Subject: bug#17688: 24.3.90; segmentation fault in deselect_palette

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Jun 2014 20:37:33 +0300

> From: Zdzislaw Meglicki <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 04 Jun 2014 13:11:27 -0400
> 
> It may be environmental, perhaps it has something to
> do with the timer. Only yesterday I got a crash, not
> running under gdb at the time, that produced this message:
> 
> *** fatal error - WFSO failed waiting for timer thread, Win32 error 0

This is not an Emacs message, and I'm guessing WFSO stands for
WaitForSingleObject.  This message comes from the Cygwin DLL, I see it
in the timer.cc source file in the Cygwin sources.  So perhaps Cygwin
maintainers could tell what it means.